### Hierarchy

- ILatentStyleExceptionAttributesProperties

## Index

### Properties

- name
- qFormat
- semiHidden
- uiPriority
- unhideWhenUsed

## Properties

### Optional name

name: undefined | string

- Defined in file/styles/latent-styles/exceptions.ts:4

### Optional qFormat

qFormat: undefined | string

- Defined in file/styles/latent-styles/exceptions.ts:6

### Optional semiHidden

semiHidden: undefined | string

- Defined in file/styles/latent-styles/exceptions.ts:7

### Optional uiPriority

uiPriority: undefined | string

- Defined in file/styles/latent-styles/exceptions.ts:5

### Optional unhideWhenUsed

unhideWhenUsed: undefined | string

- Defined in file/styles/latent-styles/exceptions.ts:8

Generated using TypeDoc